@charset "utf-8";
/* CSS Document */


#sterilization h3{
	background: -webkit-linear-gradient(top, #FFFFFF 45%, #EFF0F0 55%);
	background: linear-gradient(to bottom, #FFFFFF 45%, #EFF0F0 55%);
	padding:5px 22px 3px;
	color:#666666;
	border: 1px solid #ccc;
	position: relative;
}

#sterilization h3:after {
	position: absolute;
	top: 0.5em;
	left: 0.5em;
	content: '';
	width: 5px;
	height:10px;
	height: calc(100% - 1em);
	background-color: #5E8AB9;
	border-radius: 2px;
}

#sterilization p{
	text-align:justify;
	margin-bottom:1em;
}


#sterilization .column{
	font-size:14px;
}

#sterilization .title{
	font-size:16px;
	margin:0 0 5px 0;
}

#sterilization ul.listmark{
	margin-bottom:0;
}

#sterilization ul.listmark li{
	margin:0px 0 10px;
	padding:0px 0 0 25px; 
}

.threebox{
	width:29.1%;
	padding:15px;
	float:left;
}

.minititle{
	text-align:center !important;
	font-weight:bold;
	margin-bottom:5px;
}

.kome {
    text-indent: -1em;
	margin-left:1em;
	font-size:14px;
}

.kome:before {
    content:"※"
}

.imgleft{
	width: auto !important;
	font-size:14px;
	text-align:center !important;
	float:left;
	margin:0 13px 15px 0 !important;
}

.img{
	width:auto !important;
	margin:0  0px 15px 14px!important;
}